<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerAdmin webmaster@denvis.wifimtaani.top
    ServerName denvis.wifimtaani.top
    DocumentRoot /var/www/html/denvis

    <Directory /var/www/html/denvis>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/denvis.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/denvis.wifimtaani.top_access.log combined

Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/denvis.wifimtaani.top/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/denvis.wifimtaani.top/privkey.pem
</VirtualHost>
</IfModule>
